## sweethome3d-furniture 1.2.2

=== debian/changelog ===
sweethome3d-furniture (1.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 09 Apr 2013 00:44:01 +0200
