## sweethome3d-furniture 1.3

=== debian/changelog ===
sweethome3d-furniture (1.3-1) unstable; urgency=low

  * New upstream release.
    + Add BlendSwap-CC-BY and BlendSwap-CC-0 furniture.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sat, 07 Sep 2013 01:32:19 +0200

sweethome3d-furniture (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Canonical URI in Vcs-* fields.
  * Remove 00fixscopialic patch, fixed.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Mon, 26 Aug 2013 19:19:56 +0200
