## sweethome3d-furniture 1.3.1

=== debian/changelog ===
sweethome3d-furniture (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Wed, 06 Nov 2013 00:31:51 +0100
