## sweethome3d-furniture 1.3.2

=== debian/changelog ===
sweethome3d-furniture (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 28 Jan 2014 03:21:17 +0100
