=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
 Build-Depends: debhelper (>= 8.0.0), zip
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.sweethome3d.com
 Vcs-Git: git://anonscm.debian.org/pkg-java/sweethome3d-furniture.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/sweethome3d-furniture.git
