=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 NAME=$(shell dpkg-parsechangelog|grep '^Source:'|cut -f2 -d' ')
 UVER=$(shell dpkg-parsechangelog|grep '^Version:'|cut -f2 -d' '|cut -f1 -d-)
-FURNITURES=KatorLegaz Reallusion Scopia
+FURNITURES=KatorLegaz Reallusion Scopia BlendSwap-CC-BY BlendSwap-CC-0
 
 %:
 	dh $@
@@ -28,7 +28,7 @@
 	for furn in $(FURNITURES); do \
 		zipf=3DModels-$${furn}-$(UVER).zip; \
 		rm -f ../$${zipf}; \
-		sed 's/\\w\*/'$$furn'/' debian/watch >$(TMPWATCH); \
+		sed 's/\[\\w\\-\]\*/'$$furn'/' debian/watch >$(TMPWATCH); \
 		cat $(TMPWATCH); \
 		uscan --watchfile $(TMPWATCH) --verbose --force-download; \
 		cd $(TMPDIR); unzip ../../$${zipf} $${furn}.sh3f; \
