## sweethome3d-furniture 1.4

=== debian/changelog ===
sweethome3d-furniture (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 18 May 2014 20:13:51 +0200
