## sweethome3d-furniture 1.4.2

=== debian/changelog ===
sweethome3d-furniture (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Refresh d/copyright.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 23 Oct 2014 18:29:13 +0200
