=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,10 @@
 		rm -f ../$${zipf}; \
 		sed 's/\[\\w\\-\]\*/'$$furn'/' debian/watch >$(TMPWATCH); \
 		cat $(TMPWATCH); \
-		uscan --watchfile $(TMPWATCH) --verbose --force-download; \
-		cd $(TMPDIR); unzip ../../$${zipf} $${furn}.sh3f; \
+		uscan --watchfile $(TMPWATCH) --verbose --force-download \
+			--no-symlink; \
+		cd $(TMPDIR); \
+		unzip ../../$${zipf} $${furn}.sh3f; rm -f ../../$${zipf}; \
 		unzip $${furn}.sh3f -d$${furn}; rm $${furn}.sh3f; \
 		cd ..; \
 	done
