=== debian/watch ===
version=3
# no-redirector
#opts=filenamemangle=s/.*3DModels-([\w\-]*-[\d\.]*)\.zip\/download/3DModels-$1\.zip/ \
#http://sourceforge.net/projects/sweethome3d/files/SweetHome3D-models/3DModels-([\d\.]*)/ 3DModels-[\w\-]*-([\d\.]*)\.zip/download
# redirector
http://sf.net/sweethome3d/3DModels-[\w\-]*-([\d\.]*).zip
