## sweethome3d-furniture 1.6.2

=== debian/changelog ===
sweethome3d-furniture (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.2.
  * Remove override for dh_builddeb because xz is the default now.
  * Switch to compat level 10.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs: Switch to cgit and https.
  * Remove unused patches directory.
  * Remove source/options file.
  * debian/watch: Use version=4.
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@debian.org>  Mon, 10 Oct 2016 16:22:58 +0200
