=== debian/control ===
Source: sweethome3d-furniture
Section: graphics
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends:
 debhelper (>= 10),
 zip
Standards-Version: 3.9.8
Homepage: http://www.sweethome3d.com
Vcs-Git: https://anonscm.debian.org/git/pkg-java/sweethome3d-furniture.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sweethome3d-furniture.git

Package: sweethome3d-furniture
Architecture: all
Depends:
 ${misc:Depends}
Description: Interior 2D design application with 3D preview (additional furniture)
 Sweet Home 3D is an interior design Java application for quickly choosing and
 placing furniture on a house 2D plan drawn by the end-user, with a 3D preview.
 .
 This package contains additional furniture libraries created by SweetHome3D
 contributors.
