## sweethome3d-furniture 1.6.3

=== debian/changelog ===
sweethome3d-furniture (1.6.3-1) unstable; urgency=medium

  [ tony mancill ]
  * Remove Gabriele Giacone from Uploaders (Closes: #856770)

  [ Markus Koschany ]
  * New upstream version 1.6.3.
  * Declare compliance with Debian Policy 4.1.0.
  * Add myself to Uploaders.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Sep 2017 23:45:53 +0200
