=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Gabriele Giacone <1o5g4r8o@gmail.com>
+ Markus Koschany <apo@debian.org>,
+ tony mancill <tmancill@debian.org>
 Build-Depends:
  debhelper (>= 10),
  zip
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://www.sweethome3d.com
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/sweethome3d-furniture.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sweethome3d-furniture.git
