=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,9 @@
 	for furn in $(FURNITURES); do \
 		cd $${furn}; zip -r ../$${furn}.sh3f *; cd ..; \
 	done
-	
+
 override_dh_auto_clean:
 	rm -f *.sh3f
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
 
 
 TXZ=$(NAME)_$(UVER).orig.tar.xz
