## sweethome3d-furniture 1.6.4

=== debian/changelog ===
sweethome3d-furniture (1.6.4-1~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 08 Jun 2019 14:47:16 -0700

sweethome3d-furniture (1.6.4-1) unstable; urgency=medium

  * New upstream version 1.6.4.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Sun, 14 Oct 2018 14:04:00 +0200
