=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: sweethome3d-furniture
 Section: graphics
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>,
  tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  zip
-Standards-Version: 4.1.0
+Standards-Version: 4.2.1
 Homepage: http://www.sweethome3d.com
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/sweethome3d-furniture.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sweethome3d-furniture.git
