## sweethome3d-furniture 1.7.1

=== debian/changelog ===
sweethome3d-furniture (1.7.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Aug 2019 13:04:53 -0700

sweethome3d-furniture (1.7.1-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Aug 2019 13:01:39 -0700

sweethome3d-furniture (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <apo@debian.org>  Sun, 21 Jul 2019 02:16:21 +0200
