=== debian/rules ===
--- 
+++ 
@@ -36,3 +36,7 @@
 	done
 	tar -Jcvf ../$(TXZ) -C$(TMPDIR) .
 	rm -rf $(TMPDIR) $(TMPWATCH)
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
