## sweethome3d-furniture 1.8

=== debian/changelog ===
sweethome3d-furniture (1.8-1) unstable; urgency=medium

  * New upstream version 1.8.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Tue, 22 Dec 2020 01:41:27 +0100
