=== debian/control ===
Source: sweethome3d-furniture
Section: graphics
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>,
 tony mancill <tmancill@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 zip
Standards-Version: 4.5.1
Homepage: http://www.sweethome3d.com
Vcs-Git: https://salsa.debian.org/java-team/sweethome3d-furniture.git
Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d-furniture

Package: sweethome3d-furniture
Architecture: all
Depends:
 ${misc:Depends}
Description: Interior 2D design application with 3D preview (additional furniture)
 Sweet Home 3D is an interior design Java application for quickly choosing and
 placing furniture on a house 2D plan drawn by the end-user, with a 3D preview.
 .
 This package contains additional furniture libraries created by SweetHome3D
 contributors.
