=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 # no-redirector
 #opts=filenamemangle=s/.*3DModels-([\w\-]*-[\d\.]*)\.zip\/download/3DModels-$1\.zip/ \
 #http://sourceforge.net/projects/sweethome3d/files/SweetHome3D-models/3DModels-([\d\.]*)/ 3DModels-[\w\-]*-([\d\.]*)\.zip/download
